[Version]
Name=ТСН-2001.13-2. Коэффициенты пересчета в текущий уровень цен оборудования, мебели, инвентаря и принадлежностей в базисных ценах 2000 года на июнь 2020 г.
Number=1.0
Date=29.06.2020 17:16:02
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2020
Period_Type=1
Period=6
Region_Name=ТСН-2001.13-2

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477201
IdGroup=477201
Month=6
Year=20
Crypting=1
KeyType=StealthII
